<!-- User Account -->
<li class="nav-item dropdown">
    <a class="nav-link dropdown-toggle text-muted waves-effect waves-dark pro-pic" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
        <img src="{{ auth.user.img_avatar }}" alt="user" class="rounded-circle m-r-10" width="35">
        <span class="hidden-xs navbar-text p-0">
            {{ auth.user.initials }}
        </span>
    </a>
    <div class="dropdown-menu dropdown-menu-right user-dd animated flipInY">
        <div class="d-flex no-block align-items-center p-3 mb-2 border-bottom">
            <div class="">
                <img src="{{ auth.user.img_avatar }}" alt="user" class="rounded" width="80">
            </div>
            <div class="ml-2">
                <h4 class="mb-0">
                    {{ auth.user.first_name ~" "~ auth.user.middle_name ~" "~ auth.user.last_name }}
                </h4>
                <p class="text-muted mb-0">
                    <small>
                        {{ auth.user.email }}
                    </small>
                </p>
            </div>
        </div>
        <a class="dropdown-item" href="{{ path_for('user.account') }}">
            <i class="ti-user mr-1 ml-1"></i> My Profile
        </a>
        <a class="dropdown-item" href="javascript:void(0)">
            <i class="ti-wallet mr-1 ml-1"></i> My Balance
        </a>
        <a class="dropdown-item" href="{{ path_for('user.inbox') }}">
            <i class="ti-email mr-1 ml-1"></i> Inbox
        </a>

        <div class="dropdown-divider"></div>

        <a class="dropdown-item" href="javascript:void(0)">
            <i class="ti-settings mr-1 ml-1"></i> Account Setting
        </a>

        <div class="dropdown-divider"></div>

        <a class="dropdown-item" href="{{ path_for('back.signout') }}">
            <i class="fa fa-power-off mr-1 ml-1"></i> Logout
        </a>
    </div>
</li>
<!-- /.User Account -->